## ocaml-sqlexpr 0.2.3

=== debian/changelog ===
ocaml-sqlexpr (0.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #605683)
  * Fix debian/copyright, missing copyright holder
  * Add debian/watch and a Source field in debian/copyright

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 18 Feb 2011 01:49:45 +0100
