=== debian/control ===
Source: ocaml-sqlexpr
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: 
  Sylvain Le Gall <gildor@debian.org>
Build-Depends:
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib,
  ocaml-base-nox,
  libsqlite3-ocaml-dev,
  liblwt-ocaml-dev,
  libextlib-ocaml-dev,
  libcsv-ocaml-dev,
  libbatteries-ocaml-dev,
  dh-ocaml (>= 0.9~),
  debhelper (>= 7.0.50~),
  camlp4
Standards-Version: 3.9.1
Homepage: http://github.com/mfp/ocaml-sqlexpr
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-sqlexpr.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-sqlexpr.git

Package: libsqlexpr-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Type-safe, convenient SQLite database access.
 Minimalistic library and syntax extension for type-safe, convenient execution
 of SQL statements. Currently compatible with Sqlite3.
 .
 Sqlexpr features:
  * automated prepared statement caching, param binding, data extraction, error
    checking (including automatic stmt reset to avoid BUSY/LOCKED errors in
    subsequent queries), stmt finalization on db close, etc.
  * HOFs like iter, fold, transaction
  * support for different concurrency models: everything is functorized over a
    THREAD monad, so you can for instance do concurrent folds/iters with Lwt
  * support for SQL stmt syntax checks and some extra semantic checking (column
    names, etc)

Package: libsqlexpr-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Type-safe, convenient SQLite database access.
 Minimalistic library and syntax extension for type-safe, convenient execution
 of SQL statements. Currently compatible with Sqlite3.
 .
 Sqlexpr features:
  * automated prepared statement caching, param binding, data extraction, error
    checking (including automatic stmt reset to avoid BUSY/LOCKED errors in
    subsequent queries), stmt finalization on db close, etc.
  * HOFs like iter, fold, transaction
  * support for different concurrency models: everything is functorized over a
    THREAD monad, so you can for instance do concurrent folds/iters with Lwt
  * support for SQL stmt syntax checks and some extra semantic checking (column
    names, etc)
 .
 This package contains the shared runtime libraries.
