## ocaml-sqlexpr 0.4.1

=== debian/changelog ===
ocaml-sqlexpr (0.4.1-2) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Dmitrijs Ledkovs ]
  * Add libestring-ocaml-dev build-dep to fix FTBFS. (Closes: #718138)
  * Add myself to uploaders.
  * Use canonical Vcs-* locations.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 03 Sep 2013 23:08:26 +0100

ocaml-sqlexpr (0.4.1-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Dec 2011 14:59:18 +0100
