=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: 
-  Sylvain Le Gall <gildor@debian.org>
+Uploaders: Dmitrijs Ledkovs <xnox@debian.org>
 Build-Depends:
   ocaml-nox (>= 3.11.1-3~),
   ocaml-findlib,
@@ -13,20 +12,21 @@
   libextlib-ocaml-dev,
   libcsv-ocaml-dev,
   libbatteries-ocaml-dev,
+  libestring-ocaml-dev,
   dh-ocaml (>= 0.9~),
   debhelper (>= 7.0.50~),
   camlp4
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://github.com/mfp/ocaml-sqlexpr
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-sqlexpr.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-sqlexpr.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-sqlexpr.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-sqlexpr.git
 
 Package: libsqlexpr-ocaml-dev
 Architecture: any
 Depends: ${ocaml:Depends}, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
-Description: Type-safe, convenient SQLite database access.
+Description: type-safe, convenient SQLite database access (development)
  Minimalistic library and syntax extension for type-safe, convenient execution
  of SQL statements. Currently compatible with Sqlite3.
  .
@@ -44,7 +44,7 @@
 Architecture: any
 Depends: ${ocaml:Depends}, ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: Type-safe, convenient SQLite database access.
+Description: type-safe, convenient SQLite database access (runtime)
  Minimalistic library and syntax extension for type-safe, convenient execution
  of SQL statements. Currently compatible with Sqlite3.
  .
