## ocaml-sqlexpr 0.5.5

=== debian/changelog ===
ocaml-sqlexpr (0.5.5-2build4) xenial; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Feb 2016 14:19:30 +0000

ocaml-sqlexpr (0.5.5-2build3) xenial; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 Jan 2016 11:56:59 +0000

ocaml-sqlexpr (0.5.5-2build2) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Thu, 05 Nov 2015 15:53:47 -0600

ocaml-sqlexpr (0.5.5-2build1) wily; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Oct 2015 17:32:50 +0000

ocaml-sqlexpr (0.5.5-2) unstable; urgency=medium

  * Add ${shlibs:Depends} to Depends field of each binary package
    to avoid raising the "missing-dependency-on-libc needed by sqlexpr.cmxs"
    error.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 08 May 2014 22:20:12 +0200

ocaml-sqlexpr (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #731685).
    - Reresh patches.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 08 May 2014 20:49:21 +0200
