=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 Package: libsqlexpr-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, ${misc:Depends}
+Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: type-safe, convenient SQLite database access (development)
@@ -42,7 +42,7 @@
 
 Package: libsqlexpr-ocaml
 Architecture: any
-Depends: ${ocaml:Depends}, ${misc:Depends}
+Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Description: type-safe, convenient SQLite database access (runtime)
  Minimalistic library and syntax extension for type-safe, convenient execution
