=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,6 @@
 
 OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
 export OCAMLFIND_DESTDIR
-OCAMLFIND_LDCONF=ignore
-export OCAMLFIND_LDCONF
 
 %:
 	dh --with ocaml $@
