=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=190 \
    .*/ocaml-sqlexpr-([\d\.]*)\.tar\.gz
